Bug 59521 - GUI Installer can't initialize a new disk or format a new swap partition
Summary: GUI Installer can't initialize a new disk or format a new swap partition
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-09 08:54 UTC by Paul Iadonisi
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-09 08:54:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Iadonisi 2002-02-09 08:54:18 UTC
Description of Problem:
Trying to install with GUI installer in VMware with a new virtual disk.  The
installer seems to detect a disk and that it has an invalid on non-existent
partition table.  It asks if I want it initialized, I answer yes, and another
dialogue appears indicating that there are no valid disks in the system and
to check my hardware.

I'm able to start a text install and get to the point of initializing the disk
and then reboot and retry the GUI installer.  At that point, it gets past
asking for all of the information it needs and begins the install.  But it
then fails on initializing the swap space.

The text installer does not have any of these problems.

I know VMware is not a supported platform, but this problem seems pretty
generic.

Version-Release number of selected component (if applicable):
7.2.90-6

How Reproducible:
Every time with a new virtual (VMware) disk that has NO partition table.
Haven't tried with a real disk, but it's hard to find a disk with no partition
information.

Steps to Reproduce:
1. Create a new VM in VMware, or install a disk with no partition info in a
   test system.
2. Attempt to do a GUI install
3. Answer yes when anaconda asks if you want to initialize the disk

Actual Results:
Anaconda (GUI) does not find a valid disk.

Expected Results:
Anaconda should initialize the disk.

Additional Information:

Comment 1 Michael Fulbright 2002-02-11 16:11:40 UTC
We do not support vmware installations. Apparently vmware is not properly
emulating PC hardware.


Note You need to log in before you can comment on or make changes to this bug.